* {
    box-sizing: border-box;
}

body {
    font-family: 'Noto Serif', serif;
    font-family: 'Roboto Mono', monospace;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    background-color: #f3f3f3;
}

img {
    border: 1px solid #4d4d4d;
    box-shadow: 0 0 1px #4d4d4d;
}

a:link, a:visited, a:active {
    color: #3e5e8e;
    text-decoration: none;
}

a:hover {
    color: #172335;
}

h2 {
    font-family: 'Noto Serif', serif;
}

h3 {
    font-family: 'Noto Serif', serif;
}

span.mono {
    font-family: 'Roboto Mono', monospace;
}

span.subtext {
    font-size: 14px;
    font-style: oblique;
    color: #002233;
}

span.summary {
    font-family: 'Noto Serif', serif;
    font-size: 18px;
}

textarea {
    font-family: 'Roboto Mono', monospace, serif;
    font-size: 14px;
    box-sizing: padding-box;
    overflow: auto;
    padding: 8px 12px;
    width: 800px;
    margin: 50px auto;
    border-radius: 6px;
    box-shadow: 2px 2px 8px rgba(black, .3);
    border: 0;
}

#container {
    width: 900px;
    margin: 10px auto 100px;
    padding: 10px 50px 25px;
    background-color: #c5c5c5;
    box-shadow: 0 0 5px #808080;
}

#container .entry {
    margin: 10px auto 10px;
    padding: 5px 10px 5px;
    background-color: #aaaaaa;
    box-shadow: 0 0 5px #808080;
}
